
:root{
    --main-color: #a369ac;

    --text-color: #42b649;
}


.card-icon-container{
     width: 100%;
     height:  7em;
     position: relative;
     margin-bottom: 4%;
}

#bold{
       width: 20%;
       height: auto;
       fill: var(--main-color) ;
       position: absolute;
       top: 5%;
       left: 50%;
       transform: translate(-50%, -10%)
     
}

.instructions{
     text-align: center;
}


.card-title{
     color: var(--main-color);
}

.card-text{
     text-transform: capitalize;
     color: var(--text-color);
}
